@charset "utf-8";
/*
LBBH.nl
Donker blauw:	#04378b;
Licht blauw:	#009ee0;
Grijs:			#8a8c8d;
*/

body, html, form {
	height:100%;
}
body, td, th, input {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:20px;
	color:black;
}
body {
	margin:0;
	background:white;
	text-align:center;
}
a:link, a:visited {
	color:#009ee0;
	text-decoration:none;
}
a:hover, a:active {
	color:#009ee0;
	text-decoration:underline;
}
a {
	outline:none;
}
:focus {
	-moz-outline-style:none;
}
p {
	margin:0 0 1em 0;
}
ul {
	margin:0 0 1em 1.5em;
	padding:0;
}
h1 {
	margin:0 0 1.5em 0;
	font-size:16px;
	color:#8a8c8d;
}
h2 {
	margin:0;
	font-size:13px;
	color:#04378b;
}
img {
	border:none;
	-ms-interpolation-mode:bicubic;
}
form, img {
	margin:0;
	padding:0;
}
hr {
  margin: 20px 0;
  border:0;
  background-color: #8a8c8d;
  height: 1px;
}
#container {
	width:910px;
	min-height:100%;
	_height:100%; /* IE6 fix */
	margin:0 auto -60px auto;
	text-align:left;
	background:url(../images/lbbh_content_bg.png) top center repeat-y;
}
#header {
	position:relative;
	width:910px;
	height:206px;
	background:url(../images/lbbh_header_bg.jpg) top no-repeat;
}
#header h1 {
	position:absolute;
	top:-2px;
	right:38px;
	font-weight:normal;
	font-size:10px;
	color:white;
}
#header img {
	position:absolute;
	top:20px;
	left:38px;
}
#nav {
	position:absolute;
	top:96px;
	left:237px;
	background:url(../images/lbbh_nav_bg.png) repeat-y;
	font-size:14px;
}
#nav ul, #nav li {
	display:inline;
	margin:0;
	padding:0;
	font-size:12px;
	list-style:none;
}
#nav a {
	width:158px;
	padding-left:18px;
	display:inline-block;
	margin:0;
	height:30px;
	line-height:30px;
	font-weight:bold;
	color:white;
	text-decoration:none;
}
#nav a:link, #nav a:visited {
	background:url(../images/lbbh_nav_sprite.png) no-repeat;
}
#nav a:hover, #nav a:active {
	background:url(../images/lbbh_nav_sprite.png) 0 -30px no-repeat;
	color:black;
}
#nav strong a:link, #nav strong a:visited {
	background:url(../images/lbbh_nav_sprite.png) 0 -60px no-repeat;
}
#content {
	clear:both;
	position:relative;
	top:10px;
	left:275px;
	width:454px;
}
.fimage {
	margin: 40px 0;
	float: right;
}
#pageend {
	clear:both;
	height:60px;
}
#footer {
	position:relative;
	clear:both;
	width:910px;
	height:60px;
	margin:0 auto;
	background:url(../images/lbbh_footer_bg.png) top no-repeat;
	text-align:right;
	color:white;
	font-size:10px;
}
#footer .footnote {
	position:relative;
	top:29px;
	right:38px;
}
